.gallery-item { -webkit-transition: height 500ms ease; -o-transition: height 500ms ease; transition: height 500ms ease; }
.gallery-item.active { background-color: #997f44; }
.gallery-item.active .ovelay_dtls { top: 0; padding-top: calc(100% - 203px); padding-top: -webkit-calc(100% - 203px); padding-top: -moz-calc(100% - 203px); padding-top: 114px; background-color: rgba(0, 0, 0, 0.4); }
.gallery-item.active .ovelay_dtls h2 { color: #fff; }
.gallery-item.active .ovelay_dtls span { color: #fff; }
.gallery-item.active .ovelay_dtls p { display: none; }
.gallery-item.active .ovelay_dtls img:last-child { display: inline-block; margin-top: 40px; }
.gallery-item.active .ovelay_dtls img { display: none; }
.gallery-expander { position: absolute; left: 0; right: 0; overflow: hidden; max-height: 0; -webkit-transition: max-height 500ms ease; -o-transition: max-height 500ms ease; transition: max-height 500ms ease; }
.gallery-contents { position: relative; }
.gallery-contents:after { }
.gallery-item.active .gallery-contents:after { border-bottom-width: 30px; }
.gallery-item { }
.gallery-item .thumbnail { }
.gallery-item .thumbnail > img { }
.gallery-contents:after { border-bottom-color: #F6F3ED; }
.gallery-expander { background: #ffffff; }
.gallery-expander-contents:after { clear: both;
border-bottom: 1px solid #997f44;
margin-top: 10px;
display: block;
content: '';}

.gallery-expander-contents { margin: 0 auto;  max-width: 960px; width: 100%; padding: 30px 0 20px 0; }
.gallery-expander-contents .gall_sec.news_sec{padding-bottom:20px;margin-bottom: 10px;border-bottom: 1px solid #997f44;}
.vintage_sec .gall_sec.news_sec {
    padding-bottom: 20px;
    margin-bottom: 10px;
border: 0;}


.gallery-expander-contents:after { clear: both; display: table; content: ''; }
.gallery-expander-contents > div.col { float: left; width: 480px; }


.gallery-expander-contents > div.col + div.col { margin-left: 40px; }

.gallery-expander-contents div.close { position: absolute; top: 10px; right: 20px; cursor:pointer; }
.gallery-expander-contents div.title { font-weight: 500; color: #D28A3C; }
.gallery-expander-contents div.contents { margin-top: 10px; border-top: 1px solid #BCB098; border-bottom: 1px solid #BCB098; padding: 10px 0; font-size: 14px; line-height: 24px; color: #797262; }
.gallery-expander-contents div.image > img { width: 100%; display: block; }

